{% extends 'base.html.twig' %}

{% block title %}Confirmation de commande - La Boutique Française{% endblock %}

{% block content %}
    <h2>Confirmation de commande</h2>
    <p>
        Bonjour <strong>{{ order.user.firstname }} {{ order.user.lastname }}</strong>,<br/><br/>
        Nous vous remercions pour votre commande n°<strong>{{ order.reference }}</strong>.<br/>
        Une confirmation vient de vous être envoyée par email à l'adresse <strong>{{ order.user.email }}</strong>.
    <hr>
    Votre commande sera livrée par <strong>{{ order.carrierName }}</strong> à l'adresse suivante : <br/>
    {{ order.delivery|raw }}
    <hr>
    Pour suivre votre commande, rendez-vous dans votre <a href="{{ path('account') }}">compte</a>.
    </p>
{% endblock %}